hw_api_object::count
hw_api_object::remove
Hyperwave API Funkcje
PHP Manual

# hw_api_object::insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::insert — Inserts new attribute

### Opis

bool hw_api_object::insert ( HW_API_Attribute `$attribute` )

Adds an attribute to the object.

### Parametry

`attribute`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- hw_api_object::remove

hw_api_object::count
hw_api_object::remove
Hyperwave API Funkcje
PHP Manual